<?php 	 session_start();
require_once '../../includes/conn.php'; 

$sql = "SELECT product.product_id, product.product_name FROM product  										
 WHERE product.user_id='".$_SESSION['id']."' order by product.product_id asc ";
$result = $con->query($sql);

$data = $result->fetch_all();

$con->close();

echo json_encode($data);

?>